开发者社区> 问答> 正文

eclipse中没有tomcat6和tomcat7,如何指定加入?

我的eclipse中没有tomcat6和tomcat7服务,其截图如下:
1
我想使用tomcat7部署项目,请问这个问题该如何解决?

展开
收起
落地花开啦 2016-05-30 10:29:48 2161 0
1 条回答
写回答
取消 提交回答
  • 喜欢技术,喜欢努力的人

    server里面new一个,然后指向你的tomcat

    2019-07-17 19:19:12
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
Apache Tomcat 的云原生演进 立即下载
低代码开发师(初级)实战教程 立即下载
阿里巴巴DevOps 最佳实践手册 立即下载

相关镜像